Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81599 - /etc/init.d/aep1000 doesn't support 'status'
Summary: /etc/init.d/aep1000 doesn't support 'status'
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: hwcrypto
Version: 2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-10 23:32 UTC by Peter van Egdom
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 17:59:09 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-10 23:32:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
(inspired by bug # 81470) :-)

aep1000 script hasn't got a 'status' option, which causes small conflicts with some
commands like :

"service --status-all |grep -v running |grep -v stopped" 

   or

"redhat-config-services"



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run redhat-config-services
2.select aep1000
3.admire the error message in status window
4. "service --status-all |grep -v running |grep -v stopped" 

Actual Results:  usage: aep1000 [start|stop|restart|condrestart]

Expected Results:  status of running service

Additional info:

hwcrypto-1.0-12
Red Hat Linux release 8.0.92 (Phoebe)

Comment 1 Nils Philippsen 2004-08-13 16:01:17 UTC
This still exists on FC2 and hwcrypto-1.0-15, I stumbled over it while
dealing with some system-config-services issues. Mind if I fix it?

Comment 2 Matthew Miller 2005-04-26 15:26:45 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Peter van Egdom 2005-04-26 17:59:09 UTC
Closing bug. The "hwcrypto" package is removed from Fedora Core 3 and Fedora
Development.


Note You need to log in before you can comment on or make changes to this bug.